GRUPO 3 A 2023 - Feature #3458
Bug # 2983 (New): Etapa 2

Rediseno del robot
12/04/2023 09:02 AM - Jordan Nina

Status: New
Priority: Normal
Assignee: Juan Casilla
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/04/2023
12/27/2023
100%

8.00 hours
0.00 hour

Description
Hacer el robot mas eficiente a la hora de golpear una pelota.

History

#1 - 01/03/2024 09:20 PM - Jordan Nina

- Estimated time set to 8.00

#2 - 01/03/2024 09:22 PM - Jordan Nina
- Due date set to 12/27/2023

04/15/2025
